{
  "name": "Manifest Daemonic Pack",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.PVChNq54A3xWTtXk"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_manifest_daemonic_pack.jpg",
  "_id": "PVChNq54A3xWTtXk",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You summon a number of Lesser Daemons or Daemonic Servants equal to your Willpower Bonus. They emerge through a tear in the material realm and appear as a group within range. Perform an <b>Opposed Channelling (Dhar)/Willpower </b>Test with the pack’s leader. If you win, the Daemons will respond to one command issued by you, quite literally, then vanish, assuming the command is completed before the Duration ends. If you lose the Test, the Daemons attack you (or behave as the GM dictates). <b>Overcast: </b>For every +2 SL, you may increase the Difficulty of the target’s Willpower Test by one step (ie, from <b>Challenging </b>to <b>Difficult</b>).</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Daemonology",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 16,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!PVChNq54A3xWTtXk"
}